*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Jost', sans-serif;
}
a{
    text-decoration: none;
}
li{
    list-style: none;
}
img{
    width: 100%;
    height: 100%;
}
.container{
    width: 83%;
    margin: auto;
}
.container-flex{
    display: flex;
    flex-direction: row;
}
.flex-spacebet{
    justify-content: space-between;
}
nav{
    width: 100%;
    height: 30px;
    background-color: #97623f;
    padding-top: 0.6%;
}
nav li{
    font-size: small;
    margin-right: 25px;
}
nav a{
    color:rgb(236,223,204);
    position: relative;
}

nav a::after {
    content: '';
    position: absolute;
    width: 2px;
    height: 0%;
    background-color: rgb(236,223,204);
    transition: 0.3s ;
    right: -8px;
    bottom: 0;
}
nav a::before {
  content: '';
  position: absolute;
  width: 2px;
  height: 0%;
  background-color: rgb(236,223,204);
  transition: 0.3s ;
   left: -8px;
   top: 0;
}
nav a:hover::before,
nav a:hover::after {
  height: 100%;
}
nav i:hover{
    transform: rotateY(180deg);
    transition: 0.3s;
}

/* /////////////////////////////////////////////////////////////// */

.main-nav{
    width: 100%;
    height: 75px;
    background-color:rgb(236,223,204) ;
}
.left-main-nav{
    width: 110px;
}
.center-main-nav , .right-main-nav{
    padding-top: 2.5%;
}
.center-main-nav li ,
.right-main-nav li{
    margin-right: 30px;
}
.center-main-nav .a1 ,
.right-main-nav .a1{
    color: #97623f;
    font-size: large;
    position: relative;
    
}
.center-main-nav .a1 {
    padding: 15px 10px;
}
.center-main-nav .a1::before {
  content: '';
  position: absolute;
  width: 0%;
  height: 2px;
  background-color: #97623f ;
  transition: 0.2s ;
  top: 0;
  left: 0;
  
}
.center-main-nav .a1::after {
  content: '';
  position: absolute;
  width: 0%;
  height: 2px;
  background-color: #97623f;
  transition: 0.2s ;
  bottom: 0;
  right:0;
  transition-delay: 0.05s;
}
.center-main-nav .a1:hover::before,
.center-main-nav a:hover::after {
  width: 100%;
}
.center-main-nav .a1 span::before,
.center-main-nav .a1 span::after {
    content: "";
    position: absolute;
    background-color: #97623f;
    transition: 0.3s;
    width: 2px;
    height: 0%;
}

.center-main-nav .a1 span::before {
    left: 0;
    top: 0;
    transition-delay: 0.06s;
}

.center-main-nav .a1 span::after {
    right: 0;
    bottom: 0;
    transition-delay: 0.07s;
}

.center-main-nav .a1:hover span::before,
.center-main-nav .a1:hover span::after {
    height: 100%;
}
.cart{
    position: relative;
}
.num2{
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #97623f;
    color: rgb(236,223,204);
    padding: 2px  0 0 6px;
    bottom: 16px;
    left: 1px;
}
.drop_pages{
    width: 300px;
    height: 165px;
    border: 1px solid #97623f;
    background-color: rgb(236,223,204);
    border-radius: 7px;
    line-height: 27px;
    padding: 10px 0 0 15px;
    margin-top: 10px;
    transform: scale(0,0);
    position: absolute;
    z-index: 1000;
}
.drop:hover .drop_pages{
    transform: scale(1.1,1.1);
    transition: 0.5s;
}
 .list_drop p{
    font-size: 15px;
    color: rgb(88, 88, 88);
    border-bottom: 1px dotted rgb(88, 88, 88);
    width: 30%;
    margin-bottom: 5px;
 }
 .drop1 a{
    font-size: 15px;
    font-weight: bold;
    color: #97623f;
 }
 .drop1:hover{
    transform: scale(1.06,1.06);
 }
.list3 a{
    color: #97623f;
}
.list3 a:hover{
    color: black;
}
.cart:hover .num2{
    transform: translateY(-18%);
    transition: 0.5s;
}


/* ////////////////////////////////////////////////// */
.end-nav{
    width: 100%;
    height: 40px;
    background-color: black;
    color:rgb(236,223,204) ;
    text-align: center;
    text-transform: capitalize;
    padding-top: 0.9%;
}
#span a{
    color: #97623f;
    border-bottom: 2px solid #97623f;
}
#span a:hover{
    transform: scale(1.1,1.1);
    transition: 0.1s;
    letter-spacing: 1px;
}
/* ////////////////////////////////////////////////////////////////// */
main{
    width: 100%;
    height: 90vh;
    background-image: url(../images/pexels-helloaesthe-15707374.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}
.overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.1);
}
.home-content{
    width: 40%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-100%,-45%);
    text-align: center;
}
.home-content h1{
    color: #97623f;
    font-size: 40px;
    
}
.home-content p{
    color: rgb(138, 117, 87);
    font-size: 17px;
    margin: 15px 0;
}
.home-content button{
    width: 120px;
    height: 43px;
    border:1px solid #97623f ;
    border-radius: 2px;
}

.btn2{
    color: rgb(236,223,204);
    background-color: #97623f;
    font-size: 16px;
}
.btn2:hover{
    color: #97623f;
    background-color: rgb(236,223,204);
    transform: scale(1.1,1.1);
    border: none;
}
/* ///////////////////////////////////////////////////////////////// */
.section1{
    width: 100%;
    height: 65vh;
}
.category {
    position: relative;
    width: 31%;
    height: 360px;
    overflow: hidden;
    margin: 43px 10px;
}
.overlay {
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    padding-bottom: 10px;
    text-align: center;
    transition: 0.3s ;
}
.text-up {
    transition: 0.4s ;
}
.category:hover .text-up {
    transform: translateY(-10px); 
}
.category:hover .imagw{
    transform: scale(1.1,1.1);
    transition: 0.5s;
} 
.overlay h3{
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
    color: white;
}
.shop-now{
    font-weight: bold;
    color: #97623f;
    border-bottom: 2px solid #97623f;
    padding: 3px;
    opacity: 0;
    transform: translateY(30px);
    cursor: pointer;
}
.category:hover .shop-now{
    opacity: 1;
    transform: translateY(0);
    transition: 0.5s;
}
.shop-now p:hover{
    transform: scale(1.1,1.1);
    transition: 0.5s;
    letter-spacing: 1px;
}
/* //////////////////////////////////////////////////////////////// */
.sec{
    width: 100%;
    height: 100vh;
}
.padd-top{
    padding-top: 5.4%;
}
.container2{
    width: 88%;
    margin:50px auto;
    position: relative;
}
.trend{
    width: 83%;
    height: 20px;
    margin: auto;
}
.trend h3{
    font-size: 33px;
    color: #97623f;
}
.trend li{
    display: inline-flex;
    margin-left: 15px;
    font-weight: bold;
    font-size: 18px;
    cursor: pointer;
}
.all-color{
    color: #97623f;
}
.hr1{
    width: 85%;
    margin-left: 105px;
    margin-top: 35px;
}
.line{
    width: 45px;
    height: 5px;
    background-color: #97623f;
    margin-left: 4px;
    margin-top: 31px;
}
.card-price{
    width: 24%;
    height: 500px;
    margin: 0 10px;
}
.card {
    position: relative;
    width: 100%;
    height: 400px;
    background-color: #fff;
    perspective: 1000px;
}
.price{
    margin-top: 15px;
    text-align: center;
    margin-left: 20px;
}
.lineover{
    text-decoration: line-through;
    color: gray;
}
.ori-price{
    color: gray;
}
.card-price:hover .ori-price{
    color: black;
}
.card-price:hover .price h4{
    color: #97623f;
}
.price h4{
    font-size: 18px;
    margin-bottom: 15px;
    color:black ;
}
.card-img1{
    opacity: 1 ;
}
.card .hover-img {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transform: rotateY(-90deg);
    transition: transform 0.6s , opacity 0.6s ;
}
.card:hover .hover-img {
    opacity: 1;
    transform: rotateY(0deg);
}
.icons {
    position: absolute;
    bottom: 20px; 
    left: 50%;
    transform: translateX(-50%) translateY(100%);
    width: 70%;
    justify-content: space-around;
    background: rgba(255, 255, 255, 0.95);
    border-radius: 5px;
    padding: 15px 0;
    opacity: 0;
    transition: 0.4s ;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
    }

.card:hover .icons {
    transform: translateX(-50%) translateY(0%);
    opacity: 1;
}

.icons i {
    font-size: 20px;
    color: #97623f;
    transition: 0.3s;
    cursor: pointer;
}
#heart-color:hover{
    color: rgb(158, 11, 11);
}
.icons i:hover {
    transform: scale(1.1);
    color: black;
}

.char{
    color: #97623f;
    font-size: 35px;
    font-weight: bold;
    position: absolute;
    top: 180px;
    left: -25px;
}
.char1{
    color: #97623f;
    font-size: 35px;
    font-weight: bold;
    position: absolute;
    top: 180px;
    right: -25px;
}
/* //////////////////////////////////////////////////////////////// */
.know-sec{
    width: 100%;
    height: 60vh;
    justify-content: center;
    padding: 50px;
    text-align: center;
    background-color: #97623f;
    border-bottom: 1px solid black;
    border-top: 1px solid black;
    margin: 80px auto;
}
.char3{
    height: 300px;
    float: left;
    margin: 0 130px;
    padding-top: 130px;
    font-size: 40px;
    font-weight: bold;
}
.know{
    width: 500px;
    height: 300px;
    float: left;
}
.know h2{
    font-size: 32px;
    margin-bottom: 50px;
    color: rgb(236,223,204);
}
.know p{
    font-size:19px ;
    word-spacing: 2px;
    line-height: 28px;
    color: white;
}
.image3 img{
    
    border-radius: 50%;
}
.image3{
    width: 80px;
    height: 80px;
    float: left;
    margin-left: 50px;
}
.me{
    float: left;
    margin-left: 20px;
    margin-top: 20px;
}
.me p{
    font-size: 13px;
    color: lightgray;
    margin-top: 5px;
}
.dir{
    margin-top: 30px;
    margin-left: 100px;
}
/* ////////////////////////////////////////////////////////////// */
.align-cen{
    text-align: center;
    font-size: 40px;
    color: #97623f;
}
.card1 {
    position: relative;
    width: 100%;
    height: 400px;
    background-color: #fff;
    overflow: hidden;
    perspective: 1000px;
}
.card1 .hover-img2 {
    position: absolute;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transform: translateY(-100%);
    transition: transform 0.6s , opacity 0.5s;
}

.card1:hover .hover-img2 {
    transform: translateY(0);
    opacity: 1;
}
.card1:hover .icons {
    transform: translateX(-50%) translateY(0%);
    opacity: 1;
}
/* ///////////////////////////////////////////////////////////////////////////// */
.new{
    background-color: #a77757;
    width: 100%;
    margin-top: 110px;
    padding-top: 15px;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
}
.sec9{
    width: 80%; 
    height: 640px;
    justify-content: center;
    margin-top: 15px;
    margin-left: 130px;
}
.new_category{
    width: 300px;
    margin: 20px 20px;
}
.h22{
    text-align: center;
    font-size: 40px;
    margin-top: 20px;
}
.new_category img{
    width: 100%;
    height: 380px;
    object-fit: cover;
}
.new_category img:hover{
    transform: scale(1.1);
    transition: 0.5s;
}
.new_category p{
    font-size: 13px;
    color: lightgray;
    margin: 18px 0;
}
.new_category h4{
    font-size: 19px;
    cursor: pointer;
}
.new_category .h44:hover{
    color: #754a2e;
}
.new_category .line1{
    width: 103px;
    height: 3px;
    background-color: black;
}
/* ///////////////////////////////////////////////////////////////////// */
.sec10{
    display: flex;
    justify-content: center;
    padding: 80px;
    text-align: center;
}
.icons3{
  margin: 0 60px;
}
.icon_hov{
    position: relative;
    width: 40px;
    height: 40px;
    margin: 0 auto 20px;
}
.icon_hov i{
    font-size: 40px;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}
.icon_hov .over1 {
    color: #af8b72;
    z-index: 1;
}

.icon_hov .over2 {
    color: #97623f;
    top: 40%; 
    opacity: 0;
    transition: top 0.4s , opacity 0.4s ;
    z-index: 2;
}
.icon_hov:hover .over2{
    top: 0;
    opacity: 1;
}

.icon_hov:hover .over2 {
    top: 0;
    opacity: 1;
}
.icons3 h4{
  font-size: 18px;
}
.icons3 p{
  margin-top: 5px;
  font-size: 15px;
}

/* //////////////////////////////////////////////////////////////////////////////// */
footer{
  width: 100%;
  height: 530px;
  background-color: #97623f;
  color: lightgray;
  position: relative;
  bottom: 0;
}
.subscribe{
    display: flex;
    justify-content: center;
    padding: 40px;
}
.letter{
  position: absolute;
  left: 130px;
  line-height: 30px;
}
.letter h4{
  font-size: 23px;
 color:rgb(236,223,204) ; 
}
.form1{
    margin-left: 110px;
    
}
#email{
  width: 350px;
  height: 40px;
  border: 1px solid black;
}
.btn{
  width: 110px;
  height: 40px;
  border: 1px solid rgb(236,223,204);
  background-color:black;
  color:rgb(236,223,204) ;
  font-size: 18px;
}
.btn:hover{
  background-color:rgb(236,223,204);
  color: #97623f ;
  cursor: pointer;
}
.bott_icon{
  position: absolute;
  right: 130px;
  margin-top: 10px;
}
.bott_icon li{
  font-size: 19px;
  display: inline;
  list-style: none;
  margin-right: 10px;
}
.bott a{
  color: rgb(236,223,204);
}
.bott_icon i:hover{
  transform: scale(1.2,1.2);
  transition: 0.5s;
  color: black;
}
.hr2{
  width: 81%;
    margin-left: 120px;
}
.quick{
  display: flex;
       justify-content: center;
       padding: 40px;
       margin-left: 150px;
       margin-top: 20px;
}
.logo{
  width: 250px;
  height: 300px;
  position: absolute;
  left: 130px;
  top: 90px;
  
}
/* .logo img{
  width: 200px;
} */
.linkss{
  margin-left:100px ;
}
.linkss h4{
  font-size: 20px;
  color:rgb(236,223,204) ;
}
.linkss p{
  margin-top: 20px;
  font-size: 15px;
}
.linkss a{
  text-decoration: none;
  color: black;
  opacity: 0.7;
}
.linkss p:hover{
  transform: scale(1.1,1.1);
  text-decoration: underline;
}
.linkss a:hover{
  opacity: 1;
}
.copyright{
  text-align: center;
  padding: 17px;
}
.emo{
  color: rgb(192, 4, 4);
  animation-name: text-change;
    animation-duration: 5s;
    animation-iteration-count: infinite;
}
@keyframes text-change{
    0%{
        color: rgb(172, 7, 7);
        
    }
    25%{
        color: rgb(243, 49, 49);
        
    }
    50%{
        color: rgb(224, 32, 32);
        
        
    }
    75%{
        color: rgb(202, 36, 36);
        
    }
    100%{
        color: rgb(228, 39, 39);
        
    }
}
.emo:hover{
 letter-spacing: 1px;
 cursor: pointer;
 text-decoration: underline;
 transform: scale(1.1);
}
